<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NSEnums](./bitburner.nsenums.md)

## NSEnums interface


<b>Signature:</b>

```typescript
export interface NSEnums 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [toast](./bitburner.nsenums.toast.md) | typeof [ToastVariant](./bitburner.toastvariant.md) |  |

